/*--------------------------------------*/
/*---------[DESIGN DESIGNS]-------------*/
/*--------------------------------------*/

/*---[HEADER]---*/
#et-info { float: right; padding-bottom: 13px; font-weight: 600; color: #f6fcf3; font-size: 14px; }
	a #et-info-phone, a #et-info-email { color: #f6fcf3; 
		-webkit-transition: color .5s; -moz-transition: color .5s; -ms-transition: color .5s; -o-transition: color .5s; transition: color .5s; }
	a:hover #et-info-phone, a:hover #et-info-email { color: #c7f1b4; }
	#et-divide { color: #c7f1b4; font-weight: 400; } 
	#et-info-phone, #et-info-email, .et-cart-info span { position: relative; }
	#et-info-phone:before { content: ""; }
	#et-info-phone { margin-right: 13px; }
	#et-info-email:before { content: ""; margin-right: 4px; }
#top-menu li a { font-weight: 600 !important; }


/*---[FOOTER]---*/
.footer-connect { }
	.footer-connect span { display: block; padding-left: 10px; font-size: 14px; color: #fff; margin-top: -1px; float: left; }
	.et-social-linkedinbox a.icon:before { content: "\e0cb"; float: left; }
	.et-social-mail a.icon:before { content: "\e010"; float: left; }
#et-footer-nav, #et-footer-nav .container { text-align: center !important; }
	#et-footer-nav li a { font-weight: 600 !important; }
	#et-footer-nav li.current-menu-item a { color: #a6a6a6 !important; }
p#footer-info { text-align: center; float: none; color: #b3b3b3; }
	#footer-info a { font-weight: 700; color: #b3b3b3; }


/*---[GENERAL]---*/
.home-bold { display: block; font-weight: 600; color: #006738; }


/*---[HOME SLIDER]---*/
#home-slider .et_pb_row { margin-top: 0px !important; padding-top: 0px !important; }
#home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_slides, #home-slider .et_pb_slider .et_pb_slides .et_pb_slide, 
	#home-slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container { height: 440px !important; }
#home-slider .et_pb_slide_description { padding: 62px 30px 0px 150px !important; }
	#home-slider .et_pb_slide_with_image .et_pb_slide_description { width: 480px; padding-bottom: 200px; float: right; }







/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1100px ) {

}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[1220px: BEFORE FIRST SHIFT]------------------*/
@media only screen and ( max-width: 1220px ) {

}

/*-------------------[960px: FIRST SHIFT: TABLET HORIZONTAL]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px: SECOND SHIFT: TABLET VERTICAL]------------------*/
@media only screen and ( max-width: 980px ) {

#logo { max-height: 73px; }
#home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_slides, #home-slider .et_pb_slider .et_pb_slides .et_pb_slide, 
	#home-slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container { height: 300px !important; }

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}


/*---[AFFECTS GALAXY SIZED SMARTPHONE HORIZONTAL SCREEN]---*/
@media screen and ( max-width: 782px ) {

}

/*-------------------[480px: SMARTPHONE HORIZONTAL]------------------*/
@media only screen and ( max-width: 767px ) {

#home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_slides, #home-slider .et_pb_slider .et_pb_slides .et_pb_slide, 
	#home-slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container { height: 235px !important; }

}

/*-------------------[320px: SMARTPHONE VERTICAL]------------------*/
@media only screen and ( max-width: 479px ) {

#logo { max-height: 63px; margin-left: -15px; margin-right: -10px; }
#et_top_search { margin-right: 10px; float: left; }
#home-slider .et_pb_slider, #home-slider .et_pb_slider .et_pb_slides, #home-slider .et_pb_slider .et_pb_slides .et_pb_slide, 
	#home-slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container { height: 190px !important; }

}